<!-- Main Content -->
<div class="container-fluid">
    <div class="side-body">
        <div class="page-title">
            <span class="title">Master Data</span>
        </div>
        <div class="row">
            <div class="col-xs-12">
                <div class="card">
                    <div class="card-body">
                      <%= form_for [:admin, @property] do |form| %>
                      <% if @property.errors.any? %>
                        <div class="alert fresh-color alert-danger" role="alert">
                          <ul>
                            <% @property.errors.full_messages.each do |message| %>
                            <li>
                              <strong><%= message %></strong>
                            </li>
                            <% end %>
                          </ul>
                        </div>
                        <% end %>
                        <div class="sub-title">Tipe Daging</div>
                        <div>
                          <div class="radio3 radio-check radio-inline">
                            <%= form.radio_button(:parent, "daging", id: 'radio2', checked: true ) %>
                            <%= form.label(:daging, "Daging", for: "radio2") %>
                          </div>
                          <div class="radio3 radio-check radio-inline">
                            <%= form.radio_button(:parent, "tulang", id: 'radio3') %>
                            <%= form.label(:tulang, "tulang", for: "radio3") %>
                          </div>
                        </div>
                        <div for="name" class="sub-title">Nama</div>
                        <div>
                            <%= form.text_field :name, class: 'form-control', placeholder: 'nama', for: "name"  %>
                        </div>
                        <div class="sub-title">Kode</div>
                        <div>
                            <%= form.text_field :code, class: 'form-control', placeholder: 'kode'  %>
                        </div>
                        <div for="name" class="sub-title">Harga per-Kg</div>
                        <div>
                            <%= form.number_field :price_per_kg, min: 0, class: 'form-control', placeholder: 'Harga per-kg', for: "price_per_kg"  %>
                        </div>
                        <div class="sub-title">Keterangan</div>
                        <div>
                            <%= form.text_area :desc, class: 'form-control'  %>
                        </div>
                        <%= link_to 'Back', admin_properties_path, class: "btn btn-sm btn-default" %>
                        <button type="submit" class="btn btn-sm btn-info">Submit</button>
                      <% end %>
                    </div>
                </div>
            </div>
        </div>
    </div>
